CVE-2000-0361

1999-12-14T00:00:00
ID CVE-2000-0361
Type cve
Reporter NVD
Modified 2008-09-10T15:04:13

Description

The PPP wvdial.lxdialog script in wvdial 1.4 and earlier creates a .config file with world readable permissions, which allows a local attacker in the dialout group to access login and password information.